#xmap .level_0 {
/*  height:315px; */
}
#xmap .level_1 {
/*  display:none;*/
}
#xmap .level_2 {
/*  display:none;*/
}
#xmap li {
  font-size: 14px;
}
#xmap .level_0 > li:first-child {
  list-style-type: none;
}
#xmap .level_0 > li:first-child > a {
  font-size: 18px;
  font-weight: 600;
  margin: 2px 0 14px!important;
  text-transform: uppercase;
  font-family: "adobe-garamond-pro";
  letter-spacing: 0.07em;
}
#top_panel {
  position:absolute;
/*background-image: url(../images/top_bg.png);*/
/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);*/
  z-index: 1000;
 *z-index:-1;
  width: 100%;
height: 99px;
}
#top {
  position: absolute;
z-index: 1001;
height: 107px;
width: 950px;
margin-left: -475px;
left: 50%;
}
.top_homelink {
  font-size: 12px;
  color:white;
  position:relative;
/*text-shadow: 0px -1px 0px #5a554d;*/
  padding: 4px 0 8px 12px;
  margin-top: 4px;
  margin-left: -11px;
}
#top_nav, #top_nav a{
  color: #FFFFFF;
}
.menu_jade #top_nav {
  color: #008d7f;
}
.menu_sapphire #top_nav {
  color: #00518a;
}
.menu_amber #top_nav {
  color: #dab209;
}

.top_homelink .top_homelink_left {
  display: inline-block;
  zoom: 1;
  background-image: url(../images/top_selector_left.png);
  width: 6px;
  height: 8px;
  margin: 0 3px 0 0;
}
.top_selector {
/*text-shadow: 0px -1px 0px #5a554d;*/
  padding: 6px 0 8px 0;
  height:14px;
  margin-top: 2px;
  margin-left:15px;
  z-index:2000;
}
.top_selector_frame {
  font-size: 12px;
  position:relative;
  z-index: 10;
  float:left;
}
.top_selector_frame:hover .top_selector_box, .top_selector_frame.expand .top_selector_box {
  display:block;
}
.top_selector_frame.noexpand .top_selector_box {
  display:none;
}
.top_selector_frame:hover .top_selector {
  /*background-color: #f8f8f8;
  filter: alpha(opacity=90);
  opacity:0.9;
  border-radius: 2px 2px 0 0;*/
}
.top_selector_box {
  font-size: 12px;
  display:none;
  position:absolute;
  background-color: #ffffff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: alpha(opacity=95);
  opacity:0.95;
  top: 28px;
  left: 5px;
  padding: 10px 10px 0;
  white-space: nowrap
}
.top_selector_box a {
  display:block;
  height:26px;
  color:#701400!important;
}
.top_selector:after {
  display:inline-block;
  zoom:1;
*display:inline;
  content:" ";
  background-image: url(../images/top_selector_arr.png);
  width:9px;
  height:6px;
  margin: 0 12px 0 5px;
}
.top_selector:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  cursor:pointer;
}
.book_now {
height: 29px;
background-image: url(../images/book_vacation.png);
background-position: top;
font-family: "adobe-garamond-pro";
text-transform: uppercase;
font-size: 11px;
line-height: 31px;
padding: 0 15px;
letter-spacing: 0.13em;
}
.book_now:hover {
  background-position:bottom;
}
.book_now:active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.menu_jade .book_now {
  background-image: url(../images/book_vacation_jade.png);
}
.menu_amber .book_now {
  background-image: url(../images/book_vacation_amber.png);
}
.menu_sapphire .book_now {
  background-image: url(../images/book_vacation_sapphire.png);
}
.content_button:hover {
  cursor: pointer;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.content_button:active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
#main_logo {
  position: absolute;
z-index: 130;
background-image: url(../images/main_logo.png);
width: 140px;
height: 98px;
left: 50%;
margin-left: -70px;
cursor: pointer;

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);*/
}

#main_logo:hover {

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity:0.7;  
  
}

.resort_page #main_logo {
  background-size: 100%;
  height: 105px;
  margin-top: 4px;
}

.menu_paraiso #main_logo {
  background-image: url(../images/logos/zopdb_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zopdb_white.svg);
}
.menu_casa #main_logo {
  background-image: url(../images/logos/zocdm_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zocdm_white.svg);
}
.menu_mujeres #main_logo {
  background-image: url(../images/logos/zvrim_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zvrim_white.svg);
}
.menu_agua #main_logo {
  background-image: url(../images/logos/zoapc_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zoapc_white.svg);
}
.menu_aruba #main_logo {
  background-image: url(../images/logos/zidoa_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zidoa_white.svg);
}
.menu_montego-bay #main_logo {
  background-image: url(../images/logos/zombj_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zombj_white.svg);
}
.menu_costalegre #main_logo {
  background-image: url(../images/logos/zoecc_white.png);
  background-image: linear-gradient(transparent, transparent), url(../images/logos/zoecc_white.svg);
}
#main_nav_left, #main_nav_right {
  font-weight: 500;
  height: 60px;
  position: absolute;
  margin-left: 0;
  padding-left: 0;
  margin-top:30px;
  margin-top:40px\9;
  z-index:5;
}
#main_nav_left {
  left: 0;/*  right: 570px;*/
}
#main_nav_right {
/*left: 569px;*/
  right: 0px;
  text-align: right;
}
#main_nav_left > li.deeper>a:before {
display: inline-block;
zoom: 1;
content: " ";
background: url(../images/header-arrow.png) top;
width: 8px;
height: 6px;
margin: 14px 25px 14px -4px;
right: 9px;
position: relative;
float: right;
}
/*
#main_nav_left > li:hover.deeper:after, #main_nav_left > li.active.deeper:after {
  display: inline-block;
  zoom:1;
*display:inline;
  content: " ";
  background: url(../images/header-arrow.png) bottom;
  width: 8px;
  height: 6px;
  margin: 0 0 0 5px;
}
*/
#main_nav_left li, #main_nav_right li {
  list-style-type: none;
  display:inline-block;
  zoom:1;
*display:inline;
  height: 34px;
  color: #dfdfdf;
  font-size: 13pt;
/*text-shadow: 0px 1px 0px #E4E0D5;*/
  padding: 23px 0 23px;
  *padding: 15px 0 25px;
  padding: 15px 0 25px\9;
  white-space: nowrap; 
}

#main_nav_left > li > a, #main_nav_right > li > a {
  color: #FFF;
text-transform: uppercase;
font-family: "adobe-garamond-pro";
text-align: center;
display: inline-block;
margin-top: 3px;

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.menu > li > ul > li > a {
  font-family: "adobe-garamond-pro";
  font-size: 15px!important;
  font-weight: 600!important;
  letter-spacing: 0.04em;
  
}

#main_nav_left > li>a:hover, #main_nav_right > li>a:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#main_nav_left > li.deeper:hover > a,
#main_nav_left > li > a:hover, #main_nav_right > li > a:hover,
#main_nav_left > li.active > a, #main_nav_right > li.active > a  {
position:relative;
}

#main_nav_left > li.deeper:hover > a:after,
#main_nav_left > li > a:hover:after, #main_nav_right > li > a:hover:after,
#main_nav_left > li.active:after > a, #main_nav_right > li.active > a:after  {
  content:none;
  position:absolute;
  left:0;right:0;
  top:18px;
  height:2px;
  background:#fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity:0.7;  
}

#main_nav_left > li.active > a, #main_nav_right > li.active > a {
}

#main_nav_left > li li > a, #main_nav_right > li li > a {
  color: #695b24!important; 
  text-shadow: none!important;
}

/*
.menu_jade #main_nav_left li a:hover, 
.menu_jade #main_nav_right li a:hover {
  color: #008d7f;
}
.menu_amber #main_nav_left li a:hover, 
.menu_amber #main_nav_right li a:hover {
  color: #d0a800;
}
.menu_sapphire #main_nav_left li a:hover, 
.menu_sapphire #main_nav_right li a:hover {
  color: #00518a;
}
.menu .parent:hover, .menu .parent:hover a {
  color:#fff;
  text-shadow:none!important;
}
*/

/*
.menu > .parent::after {
  content:" ";
  background-image: url(../images/main_nav_sel.png);
  width:8px;
  height:6px;
  display: inline-block;
  margin-left:5px;
}
*/
/*
.menu >li > ul > li >a:after {
  content:" ";
  background-image: url(../images/submenu_color_dominican.png);
  width:16px;
  height:14px;
  position: absolute;
  right: 0;
  top: 3px;
}

.menu >li > ul > li.n1 >a:after {
  background-image: url(../images/submenu_color_mexico.png);
}
.menu >li > ul > li.n3 >a:after {
  background-image: url(../images/submenu_color_costarica.png);
}
*/
#main_nav_right ul {
  text-align:left;
}
.menu >li > ul > li:after {
  content:" ";
  background: #c7c2ac;
  width:100%;
  height:1px;
  margin: 4px 0 10px;
  display:block;
  clear: both;
}
.menu >li > ul > li:last-child:after {
  visibility:hidden;
}
#main_nav_left li a, #main_nav_right li a {
  font-weight:600;
  text-decoration:none;
  font-size: 12px;
/*text-shadow: 0px 1px 0px #E4E0D5;*/
  position: relative;
  width: 100%;
  letter-spacing:.9px;
  -webkit-transform: scale3d(1,1,1);
}
#main_nav_left li a {
  margin-right: 26px;
}
#main_nav_left li li a {
  display: block;
}
.menu > .deeper:hover {
}
#main_nav .active {
  cursor:pointer;
/*  background: url(../images/main_nav_hover.png);*/
/*  text-shadow: 0 -1px 0 #827c6d !important;*/
}
#main_nav .active > a {
/*  text-shadow: 0 -1px 0 #827c6d !important;*/
}
#main_nav_left li {
  padding-right: 10px;
  margin-right: 0; 
}
#main_nav_left>li {
  margin-left: -30px;
}
#main_nav_left .main_nav_sep,
#main_nav_right .main_nav_sep {
  display:inline-block;
  height:100%;
  width:2px;
  background:#fff;
  opacity: 0.3;
}
#main_nav_right .main_nav_sep {
  float:left;
  margin:0 9px 0 15px;
}
#main_nav_left .main_nav_sep {
  float:right;
  margin-right: 10px;
  margin-left: 35px;
}
#main_nav_right li {
  padding-left: 6px;
  margin-left: 6px;
  margin-right: 12px;
}
#main_nav_right li li {
  margin-left: 0px;
  margin-right: 8px;
}
#main_nav ul ul {
  padding-left:0;
  display: none;
  margin-left:-10px;
  top: 60px;
  position: absolute;
/*  background-image: url(../images/submenu_bg.png);*/
  left:10px;
/*  width: 290px;*/

  background-color: #ffffff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: alpha(opacity=95);
  opacity:0.95;
}
#main_nav > ul > li > ul {
  padding:14px 10px 0;
}
#main_nav ul ul ul {
  font-size:10px;
  position: static !important;
  background:none !important;
  margin-top:5px;
}
#main_nav ul ul li a {
  font-size:20px;
  line-height: 1em;
}
#main_nav ul ul li {
  padding:0;
  height: auto;
  display: block;
  background:none !important;
 *margin-left:-15px;
}
#main_nav ul ul ul li a {
  font-size:16px;
  text-decoration: none;
  font-weight:400;
}
#main_nav ul ul ul li a:hover { /*color: #f1c77d;*/
  color: #372c00!important;
}
#main_nav ul ul ul li {
  padding:5px 0 5px 10px;
}
#main_nav ul li:hover ul {
  display:inline-block;

  zoom:1;
 *display:inline;
}
#main_nav ul li.noexpand ul {
  display:none;
}
#main_nav .selector {
  background-image: url(../images/main_nav_sel.png);
  width:8px;
  height:6px;
  display: inline-block;
  zoom:1;
*display:inline;
}
#top_navi:hover .inside, #slider:hover .inside, #content:hover .inside, #map:hover .inside, #basement:hover .inside {
  display: block;
}
#mainmenu_finder_icon {
  width:35px;
  height:35px;
  float:left;
  background: url(../images/mainmenu_finder.jpg);
  margin: 3px 12px 12px 0;
}
#mainmenu_finder_title {
  font-size: 15px;
  font-weight: 600;
  text-transform:uppercase;
  color: #695b24;
font-family: "adobe-garamond-pro";
}
#mainmenu_finder_sub {
  font-size:16px;
  color: #701400!important;
font-weight: 300;
}
